<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:element name="reportsList">
		<xs:annotation>
			<xs:documentation source="MDR" xml:lang="RusEng">Опись отчета по форме 1042s</xs:documentation>
			<xs:documentation source="MDR" xml:lang="Rus">Опись многотомного отчета по поручению 49/1042 с письмами по форме 1042s</xs:documentation>
			<xs:documentation source="MDR" xml:lang="Eng"/>
			<xs:documentation source="PRNT" xml:lang="Rus">Опись отчета по форме 1042s</xs:documentation>
			<xs:documentation source="PRNT" xml:lang="Eng"/>
			<xs:documentation source="NSDR" xml:lang="Rus"/>
			<xs:documentation source="NSDR" xml:lang="Eng"/>
		</xs:annotation>
		<xs:complexType>
			<xs:sequence>
				<xs:element name="listHeader" type="listHeaderType">
					<xs:annotation>
						<xs:documentation source="MDR" xml:lang="RusEng">Заголовок описи</xs:documentation>
						<xs:documentation source="MDR" xml:lang="Rus">Заголовок описи</xs:documentation>
						<xs:documentation source="MDR" xml:lang="Eng"/>
						<xs:documentation source="PRNT" xml:lang="Rus">Заголовок описи</xs:documentation>
						<xs:documentation source="PRNT" xml:lang="Eng"/>
						<xs:documentation source="NSDR" xml:lang="Rus"/>
						<xs:documentation source="NSDR" xml:lang="Eng"/>
					</xs:annotation>
				</xs:element>
				<xs:element name="archivesList" type="archivesListType">
					<xs:annotation>
						<xs:documentation source="MDR" xml:lang="RusEng">Перечень архивов</xs:documentation>
						<xs:documentation source="MDR" xml:lang="Rus">Перечень архивов. Содержит перечень всех архивов, включенных в отчет 1042s. Информация одинаковая для всех описей для одного отчета 1042s.</xs:documentation>
						<xs:documentation source="MDR" xml:lang="Eng"/>
						<xs:documentation source="PRNT" xml:lang="Rus">Перечень архивов</xs:documentation>
						<xs:documentation source="PRNT" xml:lang="Eng"/>
						<xs:documentation source="NSDR" xml:lang="Rus"/>
						<xs:documentation source="NSDR" xml:lang="Eng"/>
					</xs:annotation>
				</xs:element>
				<xs:element name="lettersList" type="lettersListType">
					<xs:annotation>
						<xs:documentation source="MDR" xml:lang="RusEng">Перечень писем</xs:documentation>
						<xs:documentation source="MDR" xml:lang="Rus">Перечень писем в текущем архиве</xs:documentation>
						<xs:documentation source="MDR" xml:lang="Eng"/>
						<xs:documentation source="PRNT" xml:lang="Rus">Перечень писем</xs:documentation>
						<xs:documentation source="PRNT" xml:lang="Eng"/>
						<xs:documentation source="NSDR" xml:lang="Rus"/>
						<xs:documentation source="NSDR" xml:lang="Eng"/>
					</xs:annotation>
				</xs:element>
			</xs:sequence>
		</xs:complexType>
	</xs:element>
	<xs:complexType name="listHeaderType">
		<xs:annotation>
			<xs:documentation source="MDR" xml:lang="RusEng">Заголовок описи</xs:documentation>
			<xs:documentation source="MDR" xml:lang="Rus">Заголовок описи пояснение</xs:documentation>
			<xs:documentation source="MDR" xml:lang="Eng"/>
			<xs:documentation source="PRNT" xml:lang="Rus">Заголовок описи</xs:documentation>
			<xs:documentation source="PRNT" xml:lang="Eng"/>
			<xs:documentation source="NSDR" xml:lang="Rus"/>
			<xs:documentation source="NSDR" xml:lang="Eng"/>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="reportId" type="String-20">
				<xs:annotation>
					<xs:documentation source="MDR" xml:lang="RusEng">Идентификатор отчета</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Rus">Идентификатор отчета 1042s - одинаковый для всех архивов одного депонента</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Eng"/>
					<xs:documentation source="PRNT" xml:lang="Rus">Идентификатор отчета</xs:documentation>
					<xs:documentation source="PRNT" xml:lang="Eng"/>
					<xs:documentation source="NSDR" xml:lang="Rus"/>
					<xs:documentation source="NSDR" xml:lang="Eng"/>
				</xs:annotation>
			</xs:element>
			<xs:element name="reportType" type="String-20">
				<xs:annotation>
					<xs:documentation source="MDR" xml:lang="RusEng">Тип отчета</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Rus">Тип отчета 1042s</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Eng"/>
					<xs:documentation source="PRNT" xml:lang="Rus">Тип отчета</xs:documentation>
					<xs:documentation source="PRNT" xml:lang="Eng"/>
					<xs:documentation source="NSDR" xml:lang="Rus"/>
					<xs:documentation source="NSDR" xml:lang="Eng"/>
				</xs:annotation>
			</xs:element>
			<xs:element name="reportDate" type="ISODate">
				<xs:annotation>
					<xs:documentation source="MDR" xml:lang="RusEng">Дата отчета</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Rus">Дата создания отчета 1042s</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Eng"/>
					<xs:documentation source="PRNT" xml:lang="Rus">Дата отчета</xs:documentation>
					<xs:documentation source="PRNT" xml:lang="Eng"/>
					<xs:documentation source="NSDR" xml:lang="Rus"/>
					<xs:documentation source="NSDR" xml:lang="Eng"/>
				</xs:annotation>
			</xs:element>
			<xs:element name="senderId" type="String-20">
				<xs:annotation>
					<xs:documentation source="MDR" xml:lang="RusEng">Код отправителя отчета</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Rus">Депозитарный код отправителя отчета 1042s</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Eng"/>
					<xs:documentation source="PRNT" xml:lang="Rus">Код отправителя отчета</xs:documentation>
					<xs:documentation source="PRNT" xml:lang="Eng"/>
					<xs:documentation source="NSDR" xml:lang="Rus"/>
					<xs:documentation source="NSDR" xml:lang="Eng"/>
				</xs:annotation>
			</xs:element>
			<xs:element name="recieverId" type="String-20">
				<xs:annotation>
					<xs:documentation source="MDR" xml:lang="RusEng">Код получателя отчета</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Rus">Депозитарный код получателя отчета 1042s</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Eng"/>
					<xs:documentation source="PRNT" xml:lang="Rus">Код получателя отчета</xs:documentation>
					<xs:documentation source="PRNT" xml:lang="Eng"/>
					<xs:documentation source="NSDR" xml:lang="Rus"/>
					<xs:documentation source="NSDR" xml:lang="Eng"/>
				</xs:annotation>
			</xs:element>
			<xs:element name="startPeriod" type="ISODate">
				<xs:annotation>
					<xs:documentation source="MDR" xml:lang="RusEng">Дата начала периода</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Rus">Дата начала отчетного периода</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Eng"/>
					<xs:documentation source="PRNT" xml:lang="Rus">Дата начала периода</xs:documentation>
					<xs:documentation source="PRNT" xml:lang="Eng"/>
					<xs:documentation source="NSDR" xml:lang="Rus"/>
					<xs:documentation source="NSDR" xml:lang="Eng"/>
				</xs:annotation>
			</xs:element>
			<xs:element name="endPeriod" type="ISODate">
				<xs:annotation>
					<xs:documentation source="MDR" xml:lang="RusEng">Дата окончания периода</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Rus">Дата окончания отчетного периода</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Eng"/>
					<xs:documentation source="PRNT" xml:lang="Rus">Дата окончания периода</xs:documentation>
					<xs:documentation source="PRNT" xml:lang="Eng"/>
					<xs:documentation source="NSDR" xml:lang="Rus"/>
					<xs:documentation source="NSDR" xml:lang="Eng"/>
				</xs:annotation>
			</xs:element>
			<xs:element name="totalArchives" type="Max5NumericText">
				<xs:annotation>
					<xs:documentation source="MDR" xml:lang="RusEng">Всего архивов</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Rus">Всего архивов в отчете 1042s. Соответствует количеству файлу архивов.</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Eng"/>
					<xs:documentation source="PRNT" xml:lang="Rus">Всего архивов</xs:documentation>
					<xs:documentation source="PRNT" xml:lang="Eng"/>
					<xs:documentation source="NSDR" xml:lang="Rus"/>
					<xs:documentation source="NSDR" xml:lang="Eng"/>
				</xs:annotation>
			</xs:element>
			<xs:element name="totalLetters" type="Max5NumericText">
				<xs:annotation>
					<xs:documentation source="MDR" xml:lang="RusEng">Всего писем</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Rus">Всего писем в отчете 1042s. Одно письмо соответствует одному файлу pdf, включенному в архив.</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Eng"/>
					<xs:documentation source="PRNT" xml:lang="Rus">Всего писем</xs:documentation>
					<xs:documentation source="PRNT" xml:lang="Eng"/>
					<xs:documentation source="NSDR" xml:lang="Rus"/>
					<xs:documentation source="NSDR" xml:lang="Eng"/>
				</xs:annotation>
			</xs:element>
			<xs:element name="archiveName" type="String-256">
				<xs:annotation>
					<xs:documentation source="MDR" xml:lang="RusEng">Название архива</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Rus">Название архива. Соответствует названию файла архива, для которого составлена опись отчета.</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Eng"/>
					<xs:documentation source="PRNT" xml:lang="Rus">Название архива</xs:documentation>
					<xs:documentation source="PRNT" xml:lang="Eng"/>
					<xs:documentation source="NSDR" xml:lang="Rus"/>
					<xs:documentation source="NSDR" xml:lang="Eng"/>
				</xs:annotation>
			</xs:element>
			<xs:element name="archiveId" type="Max5NumericText">
				<xs:annotation>
					<xs:documentation source="MDR" xml:lang="RusEng">Идентификатор архива</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Rus">Идентификатор архива. Соответствует порядковому номеру файла архива, входящему в состав отчета  1042s.</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Eng"/>
					<xs:documentation source="PRNT" xml:lang="Rus">Идентификатор архива</xs:documentation>
					<xs:documentation source="PRNT" xml:lang="Eng"/>
					<xs:documentation source="NSDR" xml:lang="Rus"/>
					<xs:documentation source="NSDR" xml:lang="Eng"/>
				</xs:annotation>
			</xs:element>
			<xs:element name="lettersNumberInArchive" type="Max5NumericText">
				<xs:annotation>
					<xs:documentation source="MDR" xml:lang="RusEng">Количество писем в архиве</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Rus">Количество писем в текущем архиве. Соответствует количеству файлов, включенных в архив.</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Eng"/>
					<xs:documentation source="PRNT" xml:lang="Rus">Количество писем в архиве</xs:documentation>
					<xs:documentation source="PRNT" xml:lang="Eng"/>
					<xs:documentation source="NSDR" xml:lang="Rus"/>
					<xs:documentation source="NSDR" xml:lang="Eng"/>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="archivesListType">
		<xs:sequence>
			<xs:element name="archive" type="archiveType" maxOccurs="unbounded">
				<xs:annotation>
					<xs:documentation source="MDR" xml:lang="RusEng">Описание архива</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Rus">Описание архива</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Eng"/>
					<xs:documentation source="PRNT" xml:lang="Rus">Описание архива</xs:documentation>
					<xs:documentation source="PRNT" xml:lang="Eng"/>
					<xs:documentation source="NSDR" xml:lang="Rus"/>
					<xs:documentation source="NSDR" xml:lang="Eng"/>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="archiveType">
		<xs:annotation>
			<xs:documentation source="MDR" xml:lang="RusEng">Описание архива</xs:documentation>
			<xs:documentation source="MDR" xml:lang="Rus">Описание архива</xs:documentation>
			<xs:documentation source="MDR" xml:lang="Eng"/>
			<xs:documentation source="PRNT" xml:lang="Rus">Описание архива</xs:documentation>
			<xs:documentation source="PRNT" xml:lang="Eng"/>
			<xs:documentation source="NSDR" xml:lang="Rus"/>
			<xs:documentation source="NSDR" xml:lang="Eng"/>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="archiveId" type="Max5NumericText">
				<xs:annotation>
					<xs:documentation source="MDR" xml:lang="RusEng">Идентификатор архива</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Rus">Идентификатор архива. Соответствует порядковому номеру файла архива, входящему в состав отчета 1042s.</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Eng"/>
					<xs:documentation source="PRNT" xml:lang="Rus">Идентификатор архива</xs:documentation>
					<xs:documentation source="PRNT" xml:lang="Eng"/>
					<xs:documentation source="NSDR" xml:lang="Rus"/>
					<xs:documentation source="NSDR" xml:lang="Eng"/>
				</xs:annotation>
			</xs:element>
			<xs:element name="archiveName" type="String-256">
				<xs:annotation>
					<xs:documentation source="MDR" xml:lang="RusEng">Название архива</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Rus">Название архива. Соответствует названию файла архива, для которого составлена опись отчета 1042s.</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Eng"/>
					<xs:documentation source="PRNT" xml:lang="Rus">Название архива</xs:documentation>
					<xs:documentation source="PRNT" xml:lang="Eng"/>
					<xs:documentation source="NSDR" xml:lang="Rus"/>
					<xs:documentation source="NSDR" xml:lang="Eng"/>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="lettersListType">
		<xs:annotation>
			<xs:documentation source="MDR" xml:lang="RusEng">Перечень писем</xs:documentation>
			<xs:documentation source="MDR" xml:lang="Rus">Перечень писем</xs:documentation>
			<xs:documentation source="MDR" xml:lang="Eng"/>
			<xs:documentation source="PRNT" xml:lang="Rus">Перечень писем</xs:documentation>
			<xs:documentation source="PRNT" xml:lang="Eng"/>
			<xs:documentation source="NSDR" xml:lang="Rus"/>
			<xs:documentation source="NSDR" xml:lang="Eng"/>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="lettersInfo" type="letterInfoType" maxOccurs="unbounded">
				<xs:annotation>
					<xs:documentation source="MDR" xml:lang="RusEng">Информация о письме</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Rus">Информация о письме, включенном в архив</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Eng"/>
					<xs:documentation source="PRNT" xml:lang="Rus">Информация о письме</xs:documentation>
					<xs:documentation source="PRNT" xml:lang="Eng"/>
					<xs:documentation source="NSDR" xml:lang="Rus"/>
					<xs:documentation source="NSDR" xml:lang="Eng"/>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="letterInfoType">
		<xs:sequence>
			<xs:element name="letterRecieverId" type="String-20">
				<xs:annotation>
					<xs:documentation source="MDR" xml:lang="RusEng">Получатель письма</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Rus">Код получателя письма</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Eng"/>
					<xs:documentation source="PRNT" xml:lang="Rus">Получатель письма</xs:documentation>
					<xs:documentation source="PRNT" xml:lang="Eng"/>
					<xs:documentation source="NSDR" xml:lang="Rus"/>
					<xs:documentation source="NSDR" xml:lang="Eng"/>
				</xs:annotation>
			</xs:element>
			<xs:element name="letterName" type="String-256">
				<xs:annotation>
					<xs:documentation source="MDR" xml:lang="RusEng">Название письма</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Rus">Название письма. Соответствует названию файла, содержащего письмо.</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Eng"/>
					<xs:documentation source="PRNT" xml:lang="Rus">Название письма</xs:documentation>
					<xs:documentation source="PRNT" xml:lang="Eng"/>
					<xs:documentation source="NSDR" xml:lang="Rus"/>
					<xs:documentation source="NSDR" xml:lang="Eng"/>
				</xs:annotation>
			</xs:element>
			<xs:element name="letterSize" type="Max5NumericText" minOccurs="0">
				<xs:annotation>
					<xs:documentation source="MDR" xml:lang="RusEng">Размер письма, кБ</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Rus">Размер письма. Соответствует размеру файла, содержащего письмо.</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Eng"/>
					<xs:documentation source="PRNT" xml:lang="Rus">Размер письма</xs:documentation>
					<xs:documentation source="PRNT" xml:lang="Eng"/>
					<xs:documentation source="NSDR" xml:lang="Rus"/>
					<xs:documentation source="NSDR" xml:lang="Eng"/>
				</xs:annotation>
			</xs:element>
			<xs:element name="letterDateTime" type="ISODateTime" minOccurs="0">
				<xs:annotation>
					<xs:documentation source="MDR" xml:lang="RusEng">Дата и время письма</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Rus">Дата и время письма. Соответствует дате в времени файла, содержащего письмо.</xs:documentation>
					<xs:documentation source="MDR" xml:lang="Eng"/>
					<xs:documentation source="PRNT" xml:lang="Rus">Дата и время письма</xs:documentation>
					<xs:documentation source="PRNT" xml:lang="Eng"/>
					<xs:documentation source="NSDR" xml:lang="Rus"/>
					<xs:documentation source="NSDR" xml:lang="Eng"/>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:simpleType name="String-20">
		<xs:annotation>
			<xs:documentation>Произвольный текст длиной от 1 до 20 символов / </xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:string">
			<xs:maxLength value="20"/>
			<xs:minLength value="1"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="String-256">
		<xs:annotation>
			<xs:documentation source="MDR" xml:lang="RusEng">Произвольный текст длиной от 1 до 256 символов / </xs:documentation>
			<xs:documentation source="MDR" xml:lang="Rus"/>
			<xs:documentation source="MDR" xml:lang="Eng"/>
			<xs:documentation source="PRNT" xml:lang="Rus"/>
			<xs:documentation source="PRNT" xml:lang="Eng"/>
			<xs:documentation source="NSDR" xml:lang="Rus"/>
			<xs:documentation source="NSDR" xml:lang="Eng"/>
		</xs:annotation>
		<xs:restriction base="xs:string">
			<xs:maxLength value="256"/>
			<xs:minLength value="1"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="Max5NumericText">
		<xs:annotation>
			<xs:documentation source="MDR" xml:lang="RusEng">Цифровое значение не более 5 символов / Alphanumeric value of no more than 5 symbols</xs:documentation>
			<xs:documentation source="MDR" xml:lang="Rus"/>
			<xs:documentation source="MDR" xml:lang="Eng"/>
			<xs:documentation source="PRNT" xml:lang="Rus"/>
			<xs:documentation source="PRNT" xml:lang="Eng"/>
			<xs:documentation source="NSDR" xml:lang="Rus"/>
			<xs:documentation source="NSDR" xml:lang="Eng"/>
		</xs:annotation>
		<xs:restriction base="xs:string">
			<xs:pattern value="[0-9]{1,5}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="Max20NumericText">
		<xs:annotation>
			<xs:documentation source="MDR" xml:lang="RusEng">Цифровое значение не более 20 символов / Alphanumeric value of no more than 5 symbols</xs:documentation>
			<xs:documentation source="MDR" xml:lang="Rus"/>
			<xs:documentation source="MDR" xml:lang="Eng"/>
			<xs:documentation source="PRNT" xml:lang="Rus"/>
			<xs:documentation source="PRNT" xml:lang="Eng"/>
			<xs:documentation source="NSDR" xml:lang="Rus"/>
			<xs:documentation source="NSDR" xml:lang="Eng"/>
		</xs:annotation>
		<xs:restriction base="xs:string">
			<xs:pattern value="[0-9]{1,20}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="ISODate">
		<xs:annotation>
			<xs:documentation source="MDR" xml:lang="RusEng">Дата в формате xsd / ISODate</xs:documentation>
			<xs:documentation source="MDR" xml:lang="Rus">Дата в формате xsd</xs:documentation>
			<xs:documentation source="MDR" xml:lang="Eng">ISODate</xs:documentation>
			<xs:documentation source="PRNT" xml:lang="Rus">Дата в формате xsd</xs:documentation>
			<xs:documentation source="PRNT" xml:lang="Eng">ISODate</xs:documentation>
			<xs:documentation source="NSDR" xml:lang="Rus"/>
			<xs:documentation source="NSDR" xml:lang="Eng"/>
		</xs:annotation>
		<xs:restriction base="xs:date"/>
	</xs:simpleType>
	<xs:simpleType name="ISODateTime">
		<xs:annotation>
			<xs:documentation source="MDR" xml:lang="RusEng">Дата и время в формате ISO / ISODateTime</xs:documentation>
			<xs:documentation source="MDR" xml:lang="Rus">Дата и время в формате ISO</xs:documentation>
			<xs:documentation source="MDR" xml:lang="Eng">ISODateTime</xs:documentation>
			<xs:documentation source="PRNT" xml:lang="Rus">Дата и время в формате ISO</xs:documentation>
			<xs:documentation source="PRNT" xml:lang="Eng">ISODateTime</xs:documentation>
			<xs:documentation source="NSDR" xml:lang="Rus"/>
			<xs:documentation source="NSDR" xml:lang="Eng"/>
		</xs:annotation>
		<xs:restriction base="xs:dateTime"/>
	</xs:simpleType>
</xs:schema>
